<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fdage.dao.cust.TbExhibitionCollectionMapperCust">
  <delete id="deleteByExhibitionId" parameterType="java.lang.Long">
    delete from tb_exhibition_collection
    where exhibition_id = #{exhibitionId,jdbcType=BIGINT}
  </delete>

  <select id="findExhibitionCollection" parameterType="java.lang.Long" resultType="com.fdage.respon.ResponExhibition">
    select exhibition_id as exhibitionId, collection_id as collectionId
    FROM tb_exhibition_collection
    where exhibition_id = #{exhibitionId}
  </select>

  <delete id="deleteByCollectionId" parameterType="java.lang.Long">
    delete from tb_exhibition_collection
    where collection_id = #{collectionId,jdbcType=BIGINT}
  </delete>
</mapper>